解決済み

fmv biblo nf/b70

  • 困ってます
  • 質問No.9607064
  • 閲覧数51
  • ありがとう数1
  • 気になる数0
  • 回答数4
  • コメント数0

お礼率 0% (0/4)

fmv biblo nf/b70を使用していますが、こちらでポケットWi-Fiを接続することは不可能でしょうか?
よろしくお願いします

※OKWAVEより補足:「富士通FMV」についての質問です。

質問者が選んだベストアンサー

  • 回答No.4

ベストアンサー率 54% (4647/8470)

他カテゴリのカテゴリマスター
>やはり新しいPCへ買い替える方が良いですね。
そうですね。それが理想的かと。

>今までネット環境で生活しておらず、
>最近初めてポケットWi-Fiを使うようになったため、
>古いPCを出してきて繋がるのかわからなかったので
>質問をさせていただきました。
なるほど。VistaのままだとポケットWi-FiとPCとの接続自体は出来てもPCに搭載しているインターネットでホームページなどを見るブラウザ自体が古すぎて大半のページが閲覧することすら出来ない可能性が高いです。
しかもVistaのサポートは既に終了していて最新のブラウザだとVistaではそもそもインストールすら出来ないです。

その他の回答 (全3件)

  • 回答No.3

ベストアンサー率 54% (4647/8470)

他カテゴリのカテゴリマスター
どう接続できなかったのか?具体的に書いた方が良いかも。
それとプリインストールOSはWindowsVistaのWindows7などにバージョンアップされているのでしょうか?
もしVistaなら既にサポートが終了したOSなのでインターネットに接続すること自体はおすすめできません。またWin7はサポート終了まで1年を切っていたりします。PCごと買い替える事も考えても良いと思います。

ポケットWi-Fiの型番がわかるようなら書いた方が良いでしょう。
Wi-Fi(無線LAN)で2.4GHz帯と5GHz帯とありますがポケットWi-Fiの型番が分からないので何とも言えませんが普通は両方に対応しています。ポケットWi-Fi設定によっては2.4GHz帯を切って5GHz帯オンリーなんて使用もできるのでその場合はお使いのPCは2.4GHz帯のみ対応しているので5GHz帯オンリーって設定になっていたりすると接続自体出来ないって事も。
補足コメント
tmrevon

お礼率 0% (0/4)

ご回答ありがとうございます。
WindowsVistaのままでWindows7にバージョンアップしていないと思います(ど素人でごめんなさい)
やはり新しいPCへ買い替える方が良いですね。
今までネット環境で生活しておらず、最近初めてポケットWi-Fiを使うようになったため、古いPCを出してきて繋がるのかわからなかったので質問をさせていただきました。
投稿日時 - 2019-04-17 17:26:15
  • 回答No.2

ベストアンサー率 27% (3717/13640)

他カテゴリのカテゴリマスター
無線LANを内蔵しているので接続できるでしょう。
ACのような高速な通信が必要ならUSBの無線LANアダプタを使うこともできます。
  • 回答No.1

ベストアンサー率 54% (4647/8470)

他カテゴリのカテゴリマスター
http://www.fmworld.net/fmv/pcpm0808/biblo_loox/nf/method/
こちらのPCですか。また随分古い機種ですね…
仕様を見ると「IEEE802.11b、IEEE802.11g準拠」とはなっているのでポケットWi-Fiに接続することは可能だろうとは思います。
補足コメント
tmrevon

お礼率 0% (0/4)

ご回答ありがとうございます。
試みてみましたが、接続出来ませんでした(素人がやりましたので…)
やはり機種が古いからですかね??
もし接続する方法があれば教えていただけたら有り難いです。
投稿日時 - 2019-04-16 17:23:01
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

ピックアップ

ページ先頭へ